# Uses of Interface
org.bukkit.inventory.FurnaceInventory

Packages that use FurnaceInventory
Package
Description
org.bukkit.block
Classes used to manipulate the voxels in a `world`, including special states.

## Uses of FurnaceInventory in org.bukkit.block

Methods in org.bukkit.block that return FurnaceInventory
Modifier and Type
Method
Description
`@NotNull FurnaceInventory`
Furnace.`getInventory()`
`@NotNull FurnaceInventory`
Furnace.`getSnapshotInventory()`